## Network UPS Tools for Hass.io

[Network UPS Tools](http://networkupstools.org/) can be used to control and manage several power devices like [Uninterruptible Power Supplies](https://en.wikipedia.org/wiki/Uninterruptible_power_supply). This [Hass.io](https://home-assistant.io/hassio/) plugin provides the nessecary daemon to make use of the [Home Assistant NUT Sensor](https://home-assistant.io/components/sensor.nut/).

The default configuration should work with any [usbhid-ups](http://networkupstools.org/docs/man/usbhid-ups.html) compatible UPS. They can be added to `configuration.yaml` by adding:


```
sensor
  - platform: nut
    username: nut
    password: nut
    resources:
      - ups.load
      - ups.status
      [...]


```


